# extracted from fpicker/source/office.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-10-18 22:07+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Translate Toolkit 0.8rc5\n"
"X-Accelerator-Marker: ~\n"

#: OfficeFilePicker.src#STR_SVT_FILEPICKER_AUTO_EXTENSION.string.text
msgid "_: OfficeFilePicker.src#STR_SVT_FILEPICKER_AUTO_EXTENSION.string.text\n"
"~Automatic file name extension"
msgstr ""

#: OfficeFilePicker.src#STR_SVT_FILEPICKER_PASSWORD.string.text
msgid "_: OfficeFilePicker.src#STR_SVT_FILEPICKER_PASSWORD.string.text\n"
"Save with password"
msgstr ""

#: OfficeFilePicker.src#STR_SVT_FILEPICKER_FILTER_OPTIONS.string.text
msgid "Edit filter settings"
msgstr ""

#: OfficeFilePicker.src#STR_SVT_FILEPICKER_READONLY.string.text
msgid "_: OfficeFilePicker.src#STR_SVT_FILEPICKER_READONLY.string.text\n"
"~Read-only"
msgstr ""

#: OfficeFilePicker.src#STR_SVT_FILEPICKER_INSERT_AS_LINK.string.text
msgid "~Link"
msgstr ""

#: OfficeFilePicker.src#STR_SVT_FILEPICKER_SHOW_PREVIEW.string.text
msgid "Pr~eview"
msgstr ""

#: OfficeFilePicker.src#STR_SVT_FILEPICKER_PLAY.string.text
msgid "~Play"
msgstr ""

#: OfficeFilePicker.src#STR_SVT_FILEPICKER_VERSION.string.text
msgid "~Version:"
msgstr ""

#: OfficeFilePicker.src#STR_SVT_FILEPICKER_TEMPLATES.string.text
msgid "S~tyles:"
msgstr ""

#: OfficeFilePicker.src#STR_SVT_FILEPICKER_IMAGE_TEMPLATE.string.text
msgid "Style:"
msgstr ""

#: OfficeFilePicker.src#STR_SVT_FILEPICKER_SELECTION.string.text
msgid "~Selection"
msgstr ""

#: OfficeFilePicker.src#STR_SVT_FOLDERPICKER_DEFAULT_TITLE.string.text
msgid "Select Path"
msgstr ""

#: OfficeFilePicker.src#STR_SVT_FOLDERPICKER_DEFAULT_DESCRIPTION.string.text
msgid "Please select a folder."
msgstr ""

#: iodlg.src#DLG_SVT_EXPLORERFILE.BTN_EXPLORERFILE_NEWFOLDER.imagebutton.text
msgid "_: iodlg.src#DLG_SVT_EXPLORERFILE.BTN_EXPLORERFILE_NEWFOLDER.imagebutton.text\n"
"-"
msgstr ""

#: iodlg.src#DLG_SVT_EXPLORERFILE.BTN_EXPLORERFILE_NEWFOLDER.imagebutton.quickhelptext
msgid "Create New Directory"
msgstr ""

#: iodlg.src#DLG_SVT_EXPLORERFILE.BTN_EXPLORERFILE_LISTVIEW.imagebutton.text
msgid "_: iodlg.src#DLG_SVT_EXPLORERFILE.BTN_EXPLORERFILE_LISTVIEW.imagebutton.text\n"
"-"
msgstr ""

#: iodlg.src#DLG_SVT_EXPLORERFILE.BTN_EXPLORERFILE_LISTVIEW.imagebutton.quickhelptext
msgid "List"
msgstr ""

#: iodlg.src#DLG_SVT_EXPLORERFILE.BTN_EXPLORERFILE_DETAILSVIEW.imagebutton.text
msgid "_: iodlg.src#DLG_SVT_EXPLORERFILE.BTN_EXPLORERFILE_DETAILSVIEW.imagebutton.text\n"
"-"
msgstr ""

#: iodlg.src#DLG_SVT_EXPLORERFILE.BTN_EXPLORERFILE_DETAILSVIEW.imagebutton.quickhelptext
msgid "Details"
msgstr ""

#: iodlg.src#DLG_SVT_EXPLORERFILE.BTN_EXPLORERFILE_UP.menubutton.text
msgid "_: iodlg.src#DLG_SVT_EXPLORERFILE.BTN_EXPLORERFILE_UP.menubutton.text\n"
"-"
msgstr ""

#: iodlg.src#DLG_SVT_EXPLORERFILE.BTN_EXPLORERFILE_UP.menubutton.quickhelptext
msgid "Up One Level"
msgstr ""

#: iodlg.src#DLG_SVT_EXPLORERFILE.BTN_EXPLORERFILE_STANDARD.menubutton.text
msgid "_: iodlg.src#DLG_SVT_EXPLORERFILE.BTN_EXPLORERFILE_STANDARD.menubutton.text\n"
"-"
msgstr ""

#: iodlg.src#DLG_SVT_EXPLORERFILE.BTN_EXPLORERFILE_STANDARD.menubutton.quickhelptext
msgid "Default Directory"
msgstr ""

#: iodlg.src#DLG_SVT_EXPLORERFILE.FT_EXPLORERFILE_FILENAME.fixedtext.text
msgid "File ~name:"
msgstr ""

#: iodlg.src#DLG_SVT_EXPLORERFILE.FT_EXPLORERFILE_FILETYPE.fixedtext.text
msgid "File ~type:"
msgstr ""

#: iodlg.src#DLG_SVT_EXPLORERFILE.CB_EXPLORERFILE_READONLY.checkbox.text
msgid "_: iodlg.src#DLG_SVT_EXPLORERFILE.CB_EXPLORERFILE_READONLY.checkbox.text\n"
"~Read-only"
msgstr ""

#: iodlg.src#DLG_SVT_EXPLORERFILE.CB_EXPLORERFILE_PASSWORD.checkbox.text
msgid "_: iodlg.src#DLG_SVT_EXPLORERFILE.CB_EXPLORERFILE_PASSWORD.checkbox.text\n"
"Save with password"
msgstr ""

#: iodlg.src#DLG_SVT_EXPLORERFILE.CB_AUTO_EXTENSION.checkbox.text
msgid "_: iodlg.src#DLG_SVT_EXPLORERFILE.CB_AUTO_EXTENSION.checkbox.text\n"
"~Automatic file name extension"
msgstr ""

#: iodlg.src#DLG_SVT_EXPLORERFILE.CB_OPTIONS.checkbox.text
msgid "Edit ~filter settings"
msgstr ""

#: iodlg.src#DLG_SVT_EXPLORERFILE.BTN_EXPLORERFILE_OPEN.pushbutton.text
msgid "~Open"
msgstr ""

#: iodlg.src#DLG_SVT_EXPLORERFILE.STR_EXPLORERFILE_OPEN.string.text
msgid "Open"
msgstr ""

#: iodlg.src#DLG_SVT_EXPLORERFILE.STR_EXPLORERFILE_SAVE.string.text
msgid "Save as"
msgstr ""

#: iodlg.src#DLG_SVT_EXPLORERFILE.STR_EXPLORERFILE_BUTTONSAVE.string.text
msgid "~Save"
msgstr ""

#: iodlg.src#DLG_SVT_EXPLORERFILE.STR_PATHNAME.string.text
msgid "~Path:"
msgstr ""

#: iodlg.src#DLG_SVT_EXPLORERFILE.STR_PATHSELECT.string.text
msgid "Select path"
msgstr ""

#: iodlg.src#DLG_SVT_EXPLORERFILE.STR_BUTTONSELECT.string.text
msgid "~Select"
msgstr ""

#: iodlg.src#DLG_SVT_EXPLORERFILE.STR_ACTUALVERSION.string.text
msgid "Current version"
msgstr ""

#: iodlg.src#DLG_SVT_QUERYFOLDERNAME.FT_SVT_QUERYFOLDERNAME_DLG_NAME.fixedtext.text
msgid "Na~me"
msgstr ""

#: iodlg.src#DLG_SVT_QUERYFOLDERNAME.FL_SVT_QUERYFOLDERNAME_DLG_NAME.fixedline.text
msgid "Create new folder"
msgstr ""

#: iodlg.src#RID_FILEOPEN_INVALIDFOLDER.string.text
msgid "$name$ does not exist."
msgstr ""

#: iodlg.src#RID_FILEOPEN_NOTEXISTENTFILE.string.text
msgid "The file $name$ does not exist.\nMake sure you have entered the correct file name."
msgstr ""

#: iodlg.src#STR_FILTERNAME_ALL.string.text
msgid "All files (*.*)"
msgstr ""

#: iodlg.src#STR_SVT_ALREADYEXISTOVERWRITE.string.text
msgid "The file already exists. Overwrite?"
msgstr ""

#: iodlg.src#STR_SVT_NEW_FOLDER.string.text
msgid "Folder"
msgstr ""

#: iodlg.src#STR_SVT_NOREMOVABLEDEVICE.string.text
msgid "No removable storage device detected.\nMake sure it is plugged in properly and try again."
msgstr ""

